Subject: Getting hessian out of Gaussian jobs

From: Connie Chang <cc236 ~~ ccmr.cornell.edu>
Date: Tue, 15 Mar 2005 18:56:39 -0500 (EST)

Hi CCL list,

I was hoping someone could help me.  My freq job crashed before outputting
the hessian at the end (the string of numbers that form the lower
triagonal matrix between the characters "NImag" and "\\").  Does Gaussian
have the hessian information elsewhere in the log file?  The frequencies
are there along with the force constants, but these force constants are
given only to two significant figures.  I need more than that.  Is the
hessian stored in the checkpoint file and if so, is there a way to extract
this information to human readable format?

Thanks in advance,

Connie Chang